
Showroom Mobile Banking - Bug #13681

MB Current Account label

18 May 2022 11:31 AM - chok yee fan

Status: Closed Start date: 18 May 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

- label "All Current Accounts" have to sync with bottom labels​

- If current should display "Current Account" without Savings​

- offline data have to sync with logined user

History

#1 - 18 May 2022 12:14 PM - chok yee fan

Change bottom  display "Current Accounts" without Savings​

#2 - 18 May 2022 03:00 PM - chok yee fan

- File Screenshot 2022-05-18 at 3.00.24 PM.png added

- Status changed from New to Resolved

- Assignee changed from chok yee fan to Hoo Dextor

#3 - 18 May 2022 06:28 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.22 in MY

#4 - 11 September 2023 10:23 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

Screenshot 2022-05-18 at 11.27.21 AM.png 145 KB 18 May 2022 chok yee fan

Screenshot 2022-05-18 at 3.00.24 PM.png 94.8 KB 18 May 2022 chok yee fan
